## s390-tools-signed 2.11.0-0ubuntu1

=== debian/changelog ===
s390-tools-signed (2.11.0-0ubuntu1) eoan; urgency=medium

  * Rebuild against 2.11.0-0ubuntu1

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 10 Sep 2019 16:40:22 +0100

s390-tools-signed (2.10.0-0ubuntu2) eoan; urgency=medium

  * Rebuild against 2.10.0-0ubuntu2

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 19 Aug 2019 20:13:03 +0100

s390-tools-signed (2.10.0-0ubuntu1) eoan; urgency=medium

  * Rebuild against 2.10.0-0ubuntu1

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 31 Jul 2019 23:50:35 -0400

s390-tools-signed (2.9.0-0ubuntu4) eoan; urgency=medium

  * Rebuild against 2.9.0-0ubuntu4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jul 2019 09:33:42 +0200

s390-tools-signed (2.9.0-0ubuntu3) eoan; urgency=medium

  * Rebuild against 2.9.0-0ubuntu3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 19 Jun 2019 14:29:08 +0100

s390-tools-signed (2.9.0-0ubuntu2) eoan; urgency=medium

  * Initial Release LP: #1829749

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 28 May 2019 18:28:34 +0100
