=== debian/control ===
Source: s390-tools-signed
Section: admin
Priority: optional
Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends:
 debhelper (>= 10),
 lsb-release,
 python3,
 python3-apt,
 s390-tools-zkey (= 2.11.0-0ubuntu1)
Standards-Version: 4.3.0

Package: s390-tools-signed
Architecture: s390x
Conflicts: s390-tools (<= ${source:Version}~)
Replaces: s390-tools (<= ${source:Version}~)
Built-Using: s390-tools (= ${source:Version})
Description: Signed zipl stage3.bin
 A zipl bootloader stage3 signed image.  This version of it is signed with
 Canonical's IBM Z SecureBoot signing key.
