## s390-tools-signed 2.12.0-0ubuntu2

=== debian/changelog ===
s390-tools-signed (2.12.0-0ubuntu2) focal; urgency=medium

  * Rebuild against 2.12.0-0ubuntu2

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 25 Feb 2020 15:47:13 +0000

s390-tools-signed (2.12.0-0ubuntu1) focal; urgency=medium

  * Rebuild against 2.12.0-0ubuntu1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 29 Jan 2020 23:06:31 +0000

s390-tools-signed (2.11.0-0ubuntu2) focal; urgency=medium

  * Rebuild against 2.11.0-0ubuntu2

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 21 Jan 2020 15:57:09 -0300
