## s390-tools-signed 2.12.0-0ubuntu3

=== debian/changelog ===
s390-tools-signed (2.12.0-0ubuntu3) focal; urgency=medium

  * Rebuild against 2.12.0-0ubuntu3

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 20 Mar 2020 12:41:56 +0000
