## s390-tools-signed 2.12.0-0ubuntu3.4

=== debian/changelog ===
s390-tools-signed (2.12.0-0ubuntu3.4) focal; urgency=medium

  * Rebuild against 2.12.0-0ubuntu3.4

 -- Frank Heimes <frank.heimes@canonical.com>  Thu, 23 Sep 2021 20:57:01 +0200

s390-tools-signed (2.12.0-0ubuntu3.3) focal; urgency=medium

  * Rebuild against 2.12.0-0ubuntu3.3

 -- Brian Murray <brian@ubuntu.com>  Mon, 29 Mar 2021 09:32:41 -0700

s390-tools-signed (2.12.0-0ubuntu3.2) focal; urgency=medium

  * Rebuild against 2.12.0-0ubuntu3.2

 -- Lukas Märdian <lukas.maerdian@canonical.com>  Tue, 26 Jan 2021 10:50:29 +0100

s390-tools-signed (2.12.0-0ubuntu3.1) focal; urgency=medium

  * Rebuild against 2.12.0-0ubuntu3.1

 -- Lukas Märdian <lukas.maerdian@canonical.com>  Thu, 01 Oct 2020 14:10:56 +0000
