## s390-tools-signed 2.12.0-0ubuntu3.7

=== debian/changelog ===
s390-tools-signed (2.12.0-0ubuntu3.7) focal; urgency=medium

  * Rebuild against 2.12.0-0ubuntu3.7 (LP: #1987387, LP: #1996069)

 -- Frank Heimes <frank.heimes@canonical.com>  Thu, 25 Aug 2022 09:18:36 +0200

s390-tools-signed (2.12.0-0ubuntu3.6) focal; urgency=medium

  * Rebuild against 2.12.0-0ubuntu3.6

 -- Simon Chopin <schopin@ubuntu.com>  Thu, 23 Jun 2022 10:41:13 +0200

s390-tools-signed (2.12.0-0ubuntu3.5) focal; urgency=medium

  * Rebuild against 2.12.0-0ubuntu3.5

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 12 Apr 2022 09:39:56 +0200
