=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  lsb-release,
  python3,
  python3-apt,
- s390-tools-zkey (= 2.12.0-0ubuntu3.4)
+ s390-tools-zkey (= 2.12.0-0ubuntu3.7)
 Standards-Version: 4.3.0
 
 Package: s390-tools-signed
