## s390-tools-signed 2.12.0-0ubuntu3.8

=== debian/changelog ===
s390-tools-signed (2.12.0-0ubuntu3.8) focal; urgency=medium

  * Rebuild against 2.12.0-0ubuntu3.8 (LP: #2059303)

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 15 Apr 2024 20:57:27 +0200
