## s390-tools-signed 2.14.0-1ubuntu1.2

=== debian/changelog ===
s390-tools-signed (2.14.0-1ubuntu1.2) groovy; urgency=medium

  * Rebuild against 2.14.0-1ubuntu1.2

 -- Brian Murray <brian@ubuntu.com>  Mon, 29 Mar 2021 09:28:56 -0700

s390-tools-signed (2.14.0-1ubuntu1.1) groovy; urgency=medium

  * Rebuild against 2.14.0-1ubuntu1.1

 -- Lukas Märdian <lukas.maerdian@canonical.com>  Mon, 25 Jan 2021 12:39:42 +0100
