## s390-tools-signed 2.16.0-0ubuntu1

=== debian/changelog ===
s390-tools-signed (2.16.0-0ubuntu1) hirsute; urgency=medium

  * Rebuild against 2.16.0-0ubuntu1

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 24 Feb 2021 06:51:37 +0000

s390-tools-signed (2.15.1-1ubuntu2) hirsute; urgency=medium

  * Rebuild against 2.15.1-1ubuntu2

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Feb 2021 00:06:45 +0000

s390-tools-signed (2.15.1-1ubuntu1) hirsute; urgency=medium

  * Rebuild against 2.15.1-1ubuntu1

 -- Lukas Märdian <lukas.maerdian@canonical.com>  Mon, 08 Feb 2021 14:07:54 +0100

s390-tools-signed (2.15.1-0ubuntu6) hirsute; urgency=medium

  * Rebuild against 2.15.1-0ubuntu6

 -- Lukas Märdian <lukas.maerdian@canonical.com>  Thu, 21 Jan 2021 09:31:55 +0100

s390-tools-signed (2.15.1-0ubuntu5) hirsute; urgency=medium

  * No-change rebuild to bring the version in sync with s390-tools.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Fri, 08 Jan 2021 23:57:09 -0500

s390-tools-signed (2.15.1-0ubuntu4) hirsute; urgency=medium

  * No-change upload due to net-snmp transition.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Fri, 08 Jan 2021 10:53:21 -0500

s390-tools-signed (2.15.1-0ubuntu3) hirsute; urgency=medium

  * Rebuild against 2.15.1-0ubuntu3

 -- Lukas Märdian <lukas.maerdian@canonical.com>  Thu, 07 Jan 2021 12:40:46 +0100

s390-tools-signed (2.15.1-0ubuntu2) hirsute; urgency=medium

  * Rebuild against 2.15.1-0ubuntu2

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 18 Nov 2020 14:58:48 +0000
