## s390-tools-signed 2.16.0-0ubuntu1.1

=== debian/changelog ===
s390-tools-signed (2.16.0-0ubuntu1.1) hirsute; urgency=medium

  * Rebuild against 2.16.0-0ubuntu1.1

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 21 Sep 2021 19:29:19 +0200
