## s390-tools-signed 2.17.0-0ubuntu2

=== debian/changelog ===
s390-tools-signed (2.17.0-0ubuntu2) impish; urgency=medium

  * Rebuild against 2.17.0-0ubuntu2

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 08 Sep 2021 09:37:14 +0200

s390-tools-signed (2.17.0-0ubuntu1) impish; urgency=medium

  * Rebuild against 2.17.0-0ubuntu1

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 12 Jul 2021 14:08:32 +0200
