## s390-tools-signed 2.17.0-0ubuntu2.1

=== debian/changelog ===
s390-tools-signed (2.17.0-0ubuntu2.1) impish; urgency=medium

  * Rebuild against 2.17.0-0ubuntu2.1

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 11 Apr 2022 17:34:01 +0200
