## s390-tools-signed 2.20.0-0ubuntu3

=== debian/changelog ===
s390-tools-signed (2.20.0-0ubuntu3) jammy; urgency=medium

  * Rebuild against 2.20.0-0ubuntu3

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 13 Apr 2022 10:37:23 +0000

s390-tools-signed (2.20.0-0ubuntu2) jammy; urgency=medium

  * Rebuild against 2.20.0-0ubuntu2

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 08 Apr 2022 18:25:13 +0200

s390-tools-signed (2.20.0-0ubuntu1) jammy; urgency=medium

  * Rebuild against 2.20.0-0ubuntu1

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 07 Feb 2022 18:19:26 +0100

s390-tools-signed (2.17.0-0ubuntu3) jammy; urgency=medium

  * Rebuild against 2.17.0-0ubuntu3

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 31 Jan 2022 12:56:33 +0100
