## s390-tools-signed 2.20.0-0ubuntu3.2

=== debian/changelog ===
s390-tools-signed (2.20.0-0ubuntu3.2) jammy; urgency=medium

  * Rebuild against 2.20.0-0ubuntu3.2:
    LP: #1974109, LP: #1959987, LP: #1990520,
    LP: #1990524, LP: #1996069, LP: #1996477

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 16 Nov 2022 18:27:10 +0200

s390-tools-signed (2.20.0-0ubuntu3.1) jammy; urgency=medium

  * Rebuild against 2.20.0-0ubuntu3.1

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 20 May 2022 13:48:44 +0200
