=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  lsb-release,
  python3,
  python3-apt,
- s390-tools-zkey (= 2.20.0-0ubuntu3)
+ s390-tools-zkey (= 2.20.0-0ubuntu3.2)
 Standards-Version: 4.3.0
 
 Package: s390-tools-signed
