## s390-tools-signed 2.20.0-0ubuntu3.5

=== debian/changelog ===
s390-tools-signed (2.20.0-0ubuntu3.5) jammy; urgency=medium

  * Rebuild against 2.20.0-0ubuntu3.5 (LP: #1959965)

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 18 Oct 2024 10:39:58 +0200

s390-tools-signed (2.20.0-0ubuntu3.4) jammy; urgency=medium

  * Rebuild against 2.20.0-0ubuntu3.4 (LP: #1959965)

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 14 Oct 2024 18:34:12 +0200
