=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 include /usr/share/dpkg/default.mk
 
 pre-clean:
-	# I wish I could just use ${source:Version} in debian/control, but no
+	# I wish I could just use $${source:Version} in debian/control, but no
 	sed 's/^ s390-tools-zkey (= $${source:Version})/ s390-tools-zkey (= $(DEB_VERSION))/' debian/control.in > debian/control
 PHONY: pre-clean
 clean:: pre-clean
