## s390-tools-signed 2.23.0-0ubuntu1

=== debian/changelog ===
s390-tools-signed (2.23.0-0ubuntu1) kinetic; urgency=medium

  * Rebuild against 2.23.0-0ubuntu1

 -- Frank Heimes <frank.heimes@canonical.com>  Thu, 18 Aug 2022 21:31:16 +0200

s390-tools-signed (2.20.0-0ubuntu5) kinetic; urgency=medium

  * Rebuild against 2.20.0-0ubuntu5

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 17 Aug 2022 12:33:30 +0200

s390-tools-signed (2.20.0-0ubuntu4) kinetic; urgency=medium

  * Rebuild against 2.20.0-0ubuntu4

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 20 May 2022 13:48:44 +0200
