## s390-tools-signed 2.23.0-0ubuntu1.1

=== debian/changelog ===
s390-tools-signed (2.23.0-0ubuntu1.1) kinetic; urgency=medium

  * Rebuild against 2.23.0-0ubuntu1.1 (LP: #1996069, LP: #1996477)

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 16 Nov 2022 10:59:21 +0100
