=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  lsb-release,
  python3,
  python3-apt,
- s390-tools-zkey (= 2.23.0-0ubuntu1.1)
+ s390-tools-zkey (= 2.26.0-0ubuntu1)
 Standards-Version: 4.3.0
 
 Package: s390-tools-signed
