## s390-tools-signed 2.28.0-0ubuntu2

=== debian/changelog ===
s390-tools-signed (2.28.0-0ubuntu2) mantic; urgency=medium

  * Rebuild against 2.26.0-0ubuntu2 (LP: #2025578)

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 26 Jul 2023 18:38:38 +0200

s390-tools-signed (2.28.0-0ubuntu1) mantic; urgency=medium

  * Rebuild against 2.28.0-0ubuntu1 (LP: #2025781)
  * Ship signing certificate for stage3.bin (LP: #2020469)
    - d/control and d/control.in switch from Architecture: s390x to all to
      allow ubuntu-cdimage to access this package, add openssl to
      Build-Depends and add lines for Rules-Requires-Root and
      XS-Build-Indep-Architecture fields.
    - d/rules expand to extract stage3.pem using openssl and install it.
    Thanks to Dimitri John Ledkov.
  * d/control: 'wrap-and-sort -s' run

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 04 Jul 2023 21:44:26 +0200
