=== debian/control ===
--- 
+++ 
@@ -7,11 +7,14 @@
  lsb-release,
  python3,
  python3-apt,
- s390-tools-zkey (= 2.26.0-0ubuntu1)
+ openssl,
+ s390-tools-zkey (= 2.28.0-0ubuntu2)
 Standards-Version: 4.3.0
+Rules-Requires-Root: no
+XS-Build-Indep-Architecture: s390x
 
 Package: s390-tools-signed
-Architecture: s390x
+Architecture: all
 Conflicts: s390-tools (<= ${source:Version}~)
 Replaces: s390-tools (<= ${source:Version}~)
 Built-Using: s390-tools (= ${source:Version})
