## s390-tools-signed 2.29.0-0ubuntu1

=== debian/changelog ===
s390-tools-signed (2.29.0-0ubuntu1) mantic; urgency=medium

  * Rebuild against 2.29.0-0ubuntu1 (LP: #2030316)
    - d/control{.in}: - Bump Standards-Version version to 4.6.2.
                      - Bump to debhelper-compat (= 13) and removed d/compat.
                      - Add Depends:  ${misc:Depends} as suggested by lintian.
                      - Reorder entries.
    - d/s/lintian-overrides: Surrpress unknown-field Build-Indep-Architecture,
                             malformed-debian-changelog-version,
                             odd-historical-debian-changelog-version and
                             version-substvar-for-external-package.

 -- Frank Heimes <frank.heimes@canonical.com>  Thu, 17 Aug 2023 10:18:44 +0200
