=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: optional
 Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
 Build-Depends:
- debhelper (>= 10),
  lsb-release,
+ debhelper-compat (= 13),
+ openssl,
  python3,
  python3-apt,
- openssl,
- s390-tools-zkey (= 2.28.0-0ubuntu2)
-Standards-Version: 4.3.0
+ s390-tools-zkey (= 2.29.0-0ubuntu1),
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 XS-Build-Indep-Architecture: s390x
 
 Package: s390-tools-signed
 Architecture: all
+Depends:
+ ${misc:Depends},
 Conflicts: s390-tools (<= ${source:Version}~)
 Replaces: s390-tools (<= ${source:Version}~)
 Built-Using: s390-tools (= ${source:Version})
