## s390-tools-signed 2.29.0-0ubuntu2

=== debian/changelog ===
s390-tools-signed (2.29.0-0ubuntu2) mantic; urgency=medium

  * Rebuild against 2.29.0-0ubuntu2

 -- Simon Chopin <schopin@ubuntu.com>  Wed, 20 Sep 2023 15:30:59 +0200
