## s390-tools-signed 2.29.0-0ubuntu2.1

=== debian/changelog ===
s390-tools-signed (2.29.0-0ubuntu2.1) mantic; urgency=medium

  * Rebuild against 2.29.0-0ubuntu2.1 (LP: #2028936)

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 28 Nov 2023 14:34:50 +0100
