## s390-tools-signed 2.29.0-0ubuntu2.2

=== debian/changelog ===
s390-tools-signed (2.29.0-0ubuntu2.2) mantic; urgency=medium

  * Rebuild against 2.29.0-0ubuntu2.2 (LP: #2059303)

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 15 Apr 2024 20:13:31 +0200
