## s390-tools-signed 2.29.0-0ubuntu3

=== debian/changelog ===
s390-tools-signed (2.29.0-0ubuntu3) noble; urgency=medium

  * Rebuild against 2.29.0-0ubuntu3 (LP: #2028936)

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 28 Nov 2023 14:14:50 +0100
