=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  openssl,
  python3,
  python3-apt,
- s390-tools-zkey (= 2.29.0-0ubuntu2.2),
+ s390-tools-zkey (= 2.29.0-0ubuntu3),
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 XS-Build-Indep-Architecture: s390x
