## s390-tools-signed 2.30.0-0ubuntu1

=== debian/changelog ===
s390-tools-signed (2.30.0-0ubuntu1) noble; urgency=medium

  * Rebuild against 2.30.0-0ubuntu1 (LP: #2045953)

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 13 Dec 2023 19:28:08 +0100
