## s390-tools-signed 2.31.0-0ubuntu5.1

=== debian/changelog ===
s390-tools-signed (2.31.0-0ubuntu5.1) noble; urgency=medium

  * SRU: LP: #2076340: No-change rebuild to pick up changed build flags
    on ppc64 and s390x.
  * Rebuild against 2.31.0-0ubuntu5.1.

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 13 Aug 2024 09:58:53 +0200
