## s390-tools-signed 2.31.0-0ubuntu5.2

=== debian/changelog ===
s390-tools-signed (2.31.0-0ubuntu5.2) noble; urgency=medium

  * Rebuild against 2.31.0-0ubuntu5.2 (LP: #2103414, LP: #2078347, LP: #2044104)

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 07 Jul 2025 16:44:34 +0200
