=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,10 @@
 			chmod 600 "$$s";					\
 			base=$$(echo "$$s" | sed -e 's/.sipl.sig//');		\
 			cat "$$base.sipl" "$$s" >"../SIGNED/$$base";		\
-		done								\
+		done;								\
+		openssl x509 -inform der -outform pem -in control/sipl.x509 -text -out ../SIGNED/stage3.pem \
 	)
 
 override_dh_install:
 	dh_install SIGNED/stage3.bin lib/s390-tools/
+	dh_install SIGNED/stage3.bin SIGNED/stage3.pem lib/s390-tools/
