## s390-tools-signed 2.34.0-0ubuntu2

=== debian/changelog ===
s390-tools-signed (2.34.0-0ubuntu2) oracular; urgency=medium

  * Rebuild against 2.34.0-0ubuntu2 (LP: #2077055)

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 19 Aug 2024 15:03:18 +0200

s390-tools-signed (2.34.0-0ubuntu1) oracular; urgency=medium

  * Rebuild against 2.34.0-0ubuntu1 (LP: #2073786)

 -- Frank Heimes <frank.heimes@canonical.com>  Thu, 01 Aug 2024 17:37:01 +0200

s390-tools-signed (2.33.1-0ubuntu4) oracular; urgency=medium

  * Rebuild against 2.33.1-0ubuntu4 (LP: #2072366)

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 08 Jul 2024 08:15:20 +0200
