## s390-tools-signed 2.36.0-0ubuntu1

=== debian/changelog ===
s390-tools-signed (2.36.0-0ubuntu1) plucky; urgency=medium

  * Rebuild against 2.36.0-0ubuntu1 (LP: #2091549)
  * Adjust d/rules and change paths to achieve DEP-17 conformance.

 -- Frank Heimes <frank.heimes@canonical.com>  Thu, 12 Dec 2024 09:55:38 +0100
