## s390-tools-signed 2.37.0-0ubuntu2

=== debian/changelog ===
s390-tools-signed (2.37.0-0ubuntu2) plucky; urgency=medium

  * Rebuild against 2.37.0-0ubuntu2 (LP: #2098500, LP: #2098358)

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 17 Feb 2025 20:02:18 +0100

s390-tools-signed (2.37.0-0ubuntu1) plucky; urgency=medium

  * Rebuild against 2.37.0-0ubuntu1 (LP: #2096789)

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 07 Feb 2025 16:39:24 +0100
