## s390-tools-signed 2.37.0-0ubuntu2.1

=== debian/changelog ===
s390-tools-signed (2.37.0-0ubuntu2.1) plucky; urgency=medium

  * Rebuild against 2.37.0-0ubuntu2 (LP: #2103414, LP: #2078347)

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 07 Jul 2025 21:03:36 +0200
