## s390-tools-signed 2.37.0-0ubuntu2.2

=== debian/changelog ===
s390-tools-signed (2.37.0-0ubuntu2.2) plucky; urgency=medium

  * Rebuild against 2.37.0-0ubuntu2.2 (LP: #2103414, LP: #2118762)

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 08 Aug 2025 10:24:04 +0200
