## s390-tools-signed 2.38.0-0ubuntu1

=== debian/changelog ===
s390-tools-signed (2.38.0-0ubuntu1) questing; urgency=medium

  * Rebuild against 2.38.0-0ubuntu1 (LP: #2115416)

 -- Frank Heimes <frank.heimes@canonical.com>  Thu, 03 Jul 2025 11:42:05 +0200

s390-tools-signed (2.37.0-0ubuntu5) questing; urgency=medium

  * Rebuild against 2.37.0-0ubuntu5 (LP: 2112166)

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 30 May 2025 09:48:28 +0200

s390-tools-signed (2.37.0-0ubuntu4) questing; urgency=medium

  * No-change rebuild against 2.37.0-0ubuntu4 (LP: 2112166)

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 30 May 2025 08:11:10 +0200
