## s390-tools-signed 2.38.0-0ubuntu2

=== debian/changelog ===
s390-tools-signed (2.38.0-0ubuntu2) questing; urgency=medium

  * Rebuild against 2.38.0-0ubuntu2 (LP: #2118762)

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 25 Jul 2025 12:28:54 +0200
