## s390-tools-signed 2.38.0-0ubuntu3

=== debian/changelog ===
s390-tools-signed (2.38.0-0ubuntu3) questing; urgency=medium

  * Rebuild against 2.38.0-0ubuntu3 (LP: #2118866)

 -- Frank Heimes <frank.heimes@canonical.com>  Thu, 31 Jul 2025 09:44:34 +0200
