=== debian/rules ===
--- 
+++ 
@@ -25,5 +25,5 @@
 	)
 
 override_dh_install:
-	dh_install SIGNED/stage3.bin lib/s390-tools/
-	dh_install SIGNED/stage3.bin SIGNED/stage3.pem lib/s390-tools/
+	dh_install SIGNED/stage3.bin usr/lib/s390-tools/
+	dh_install SIGNED/stage3.bin SIGNED/stage3.pem usr/lib/s390-tools/
