## s390-tools-signed 2.39.0-0ubuntu1

=== debian/changelog ===
s390-tools-signed (2.39.0-0ubuntu1) resolute; urgency=medium

  * Rebuild against 2.39.0-0ubuntu1 (LP: #2133937)

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 05 Dec 2025 15:43:37 +0100
