## s390-tools-signed 2.40.0-0ubuntu1

=== debian/changelog ===
s390-tools-signed (2.40.0-0ubuntu1) resolute; urgency=medium

  * Rebuild against 2.40.0-0ubuntu1 (LP: #2135126)
    - d/control.in: bump Standards-Version field to latest version to 4.7.2

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 12 Jan 2026 16:31:57 +0100
