=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  openssl,
  python3,
  python3-apt,
- s390-tools-zkey (= 2.39.0-0ubuntu1),
-Standards-Version: 4.6.2
+ s390-tools-zkey (= 2.40.0-0ubuntu1),
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 XS-Build-Indep-Architecture: s390x
