## s390-tools-signed 2.41.0-0ubuntu1

=== debian/changelog ===
s390-tools-signed (2.41.0-0ubuntu1) resolute; urgency=medium

  * Rebuild against 2.41.0-0ubuntu1 (LP: #2141945)
    - Updated Maintainer field in d/control to Ubuntu Developers.

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 16 Feb 2026 21:45:39 +0100
