=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  openssl,
  python3,
  python3-apt,
- s390-tools-zkey (= 2.40.0-0ubuntu1),
+ s390-tools-zkey (= 2.41.0-0ubuntu1),
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 XS-Build-Indep-Architecture: s390x
